##

This is the API

## placeOrder

### URL

`/store/order`

### HTTP Method

`POST`

### Response Type

Order

### Parameters

body : ()

order placed for purchasing the pet

## getOrderById

For valid response try integer IDs with value <= 5 or > 10. Other values will generated exceptions

### URL

`/store/order/{orderId}`

### HTTP Method

`GET`

### Response Type

Order

### Parameters

orderId : ()

ID of pet that needs to be fetched

## deleteOrder

For valid response try integer IDs with value < 1000. Anything above 1000 or nonintegers will generate API errors

### URL

`/store/order/{orderId}`

### HTTP Method

`DELETE`

### Response Type

### Parameters

orderId : ()

ID of the order that needs to be deleted